rte_l2tpv2_msg_without_all_options(3)

NAME
rte_l2tpv2_msg_without_all_options

SYNOPSIS

#include <rte_l2tpv2.h>

  Data Fields

rte_be16_t tunnel_id
rte_be16_t session_id

Detailed Description

L2TPv2 message Header without all options.

Definition at line 208 of file rte_l2tpv2.h.

Field Documentation

  rte_be16_t tunnel_id
tunnel ID(16)

Definition at line 209 of file rte_l2tpv2.h.

  rte_be16_t session_id
session ID(16)

Definition at line 210 of file rte_l2tpv2.h.

Author

Generated automatically by Doxygen for DPDK from the source code.